body {
    margin: 0px;
    padding: 0px;
}

.logo {
    height: 100px;
    width: 250px;
    object-fit: cover;
    flex: 0;
}

.header ul{
    list-style: none;
}
.header li {
    display: inline;
}
.header a{
    text-decoration: none;
    font-family: "Cause",
            cursive;
    color: rgba(0, 0, 0, 0.60);
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
}
.hero button {
    border: none;
    background-color: black;
    color: white;
    font-size: 20px;
    width: 150px;
    padding: 10px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
    
}
.call-to-action{
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 40px;    
}
.header {
    display: flex;
    background-color: antiquewhite;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px;
}

.hero {
    display: flex;
    background-color: aquamarine;
    justify-content: space-between;
    padding: 0px 20px;
}
.hero .content{
    margin: auto auto;
}
.hero h2{
    font-family: "Luckiest Guy", cursive;
    color: #00A0D4;
    font-weight: bold;
    font-size: 50px;
    text-align: center;
    margin: 0px;
}

.hero p{
    font-family:"Cause",
        cursive;
    color: rgba(0, 0, 0, 0.60);
    font-weight: bold;
    text-align: center;
    margin: 0px 60px;
}
.banner{
    height: 100%
}
/* li {
    display: inline; 
 
} */

.character-profile {
    display: flex;
    flex-direction: column;
    padding: 50px;
}
.character-profile .title h2, .plans .title h2 {
    text-align: center;
    font-family: "Luckiest Guy", cursive;
        color: tomato;
        font-weight: bold;
        font-size: 50px;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
}

.character-profile .title p,
.plans .title p {
    font-family: "Cause", cursive;
    color: rgba(0, 0, 0, 0.60);
    font-weight: bold;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 50px;
}

.container{
    display: flex;
    gap: 100px;
    flex-wrap: wrap;
    justify-content: center;
}


.character-profile .card {
    box-sizing: border-box;
    height: 550px;
    width: 400px;
    background-color: cornsilk;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.card .name{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 25px;
    font-weight: bold;
    font-family: "Cause",
        cursive;
    color: rgba(0, 0, 0, 0.60)
}

.card .info {
    height: 50px;
    background-color: white;
    text-align: center;
    padding: 10px;
    padding-bottom: 0px;
    font-family: "Cause",
            cursive;
}
.peter {
    height: 70%;
}
.brian {
    height: 40%;
}
.stewie {
    height: 30%;
}
.lois{
    height: 70%;
}
.chris {
    height: 60%;
}
.meg {
    height: 60%;
}

.plans {
    background-color: floralwhite;
    display: flex;
    flex-direction: column;
    padding: 50px;
}

.plans .container {
    display: flex;
    flex-wrap: wrap;
}

.plans .container .card {
    width: 300px;
    padding: 20px;
    box-sizing: border-box;
    background-color: aquamarine;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.plans .card div,
.plans .card p{
    font-family: "Cause",
        cursive;
    font-weight: bold;
    text-align: center;
    margin: 0px;
}

.plans .card ul {
    padding: 0px;
    font-family: "Cause",
        cursive;
    list-style-type: "✓ ";
    list-style-position: inside;
}

.plans .card button {
    border: none;
    background-color: black;
    color: white;
    font-size: 20px;
    padding: 10px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.footer {
    background-color: tomato;
}

.footer div{
    color: white;
    padding: 10px;
    margin: 0px;
    text-align: center;
}
.footer p{
    margin: 0px;
    padding: 0px;
}

.footer a{
    text-decoration: none;
    color: black;
}
